/* $Id: exec.h,v 1.4 1994/07/01 11:46:50 queinnec Exp $ */

#ifndef _EXEC_H
#define _EXEC_H

typedef enum { REDIR_CMDE, REDIR_FILE, REDIR_APPEND } Redirection;

void set_default_output (Redirection redir, const char *name);
void set_command_output (Redirection redir, const char *name);
void restore_default_output (void);

void docommand (const char *w, const char *cmde, const char *opt);

#endif /* _COMMAND_H */

